
A:link  { color: #000; text-decoration: none }
A:visited  { color: #000; text-decoration: none }
A:hover  { color: #f90; text-decoration: underline }
.just  { font-size: 12px; font-family: Verdana; text-align: justify }
.Titre1   { color: blue; font-variant: small-caps; font-weight: bold; font-size: 12px; font-family: Verdana; text-align: left; text-transform: capitalize }
.Gauche { font-size: 12px; font-family: Verdana; text-align: left }
